<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./lesson-6-1.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&family=Oswald:wght@300;700&display=swap" rel="stylesheet"> 
</head>
<body>
    <section class="container">
        <div class="main_container">
            <div class="text_block">
                <h3 class="portfolio_text">Портфолио</h3>
                 <h2>Узнайте о наших возможностях</h2>
                 <p class="text_info">10 лет мы сфокусированы только на недвижимости.<br>
                    100% наших объектов сданы в эксплуатацию!</p>
                </div>
                <div class="img_block">
                    <div class="img_1">
                        <img src="../lesson-2-1/img_optimize/Portfolio/annie-gray-WEWTGkPUVT0-unsplash.jpg" alt="">
                        <div class="img_block_text">
                        <h3>Международный аэропорт</h3>
                        <p>Строение</p>
                        </div>
                    </div>
                    <div class="img_2">
                        <img src="../lesson-2-1/img_optimize/Portfolio/etienne-girardet-sgYamIzhAhg-unsplash.jpg" alt="">
                        <div class="img_block_text-2">
                        <h3>Нью-Йоркский банк</h3>
                        <p>Строительство</p>
                        </div>
                    </div>
                    <div class="img_3">
                        <img src="../lesson-2-1/img_optimize/Portfolio/jamar-penny-ZgmGq_eFmUs-unsplash.jpg" alt="">
                        <div class="img_block_text-3">
                        <h3>Семейный дом</h3>
                        <p>Проект</p>
                        </div>
                    </div>
                    <div class="img_4">
                        <img src="../lesson-2-1/img_optimize/Portfolio/michele-bitetto-84ZA1jFsfzM-unsplash.jpg" alt="">
                        <div class="img_block_text-4">
                        <h3>Mega Mall</h3>
                        <p>Строение</p>
                        </div>
                    </div>
                    <div class="img_5">
                        <img src="../lesson-2-1/img_optimize/Portfolio/shane-mclendon-9jPJrfLTBi0-unsplash.jpg" alt="">
                        <div class="img_block_text-5">
                        <h3>LA Arena</h3>
                        <p>Строительство</p>
                        </div>
                        
                    </div>
                    <div class="img_6">
                        <img src="../lesson-2-1/img_optimize/Portfolio/alex-bagirov-2ASMk-dMVEw-unsplash.jpg" alt="">
                        <div class="img_block_text-6">
                        <h3>Офис будущего</h3>
                        <p>Проект</p>
                        </div>
                    </div>
                   

                </div>

        </div>

    </section>
</body>
</html>